Netopia DSL Router Vulnerability

Bugtraq ID: 1177
Class: Access Validation Error
CVE:
Remote: Yes
Local: Yes
Published: May 16 2000 12:00AM
Updated: May 16 2000 12:00AM
Credit: This vulnerability was posted by Stephen Friedl <friedl@mtndew.com> to the Bugtraq mailing list on Mon, 8 May 2000.
Vulnerable: Netopia R-series routers 4.6.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus